Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 15:59:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? I did not recived the order which mention in txt message mentioned delivery on today till now not recived . 
I cant check the order status also i didnt recived any mail regar this order 
I jst mention my order no & AWB no order 9575603710 with AWB FP062622000613. Pls check and update the details. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4545650